body {
	font-family:Arial;
	font-size:12px;
	text-align:justify;
	background: url(../img/taust.gif) #FFFFFF repeat 0px 0px;
	margin: 0;
	padding: 0;
}

h1 {
    color: #555555;
    text-decoration: none;
    font-size: 16px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-weight: bold;
}

h2 {
    color: #888888;
    text-decoration: none;
    font-size: 14px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-weight: 600;
}

h3 {
    color: #888888;
    text-decoration: none;
    font-size: 12px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-weight: 600;
}

header {
	background: url(../img/megabg.png) no-repeat center top;
}

header .wrap {
	padding-top: 13px;
	margin-bottom: 1px;
}

header .wrap,
section .wrap {
	width: 770px;
	margin: 0 auto;
}

header .wrap .banner1 {
	float:left;
}

header .wrap nav.main {
	float: right;
	width: 55%;
	position: relative;
}

header .wrap nav.main:after {
	content: "";
	display: block;
	width: 100%;
	height: 11px;
	background-color: #F10000;
	position: absolute;
	top: -10px;
	left: -2px;
	border: solid white 1px;
}


header .wrap nav.main ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

header .wrap nav.main ul li {
	float: left;
	width: 33%;
	background-color: #939293;
	margin-right: 1px;
}

header .wrap nav.main ul li.active {
	background-color: #BBBBBB;
}

header .wrap nav.main ul li a {
	display: block;
	line-height: 74px;
	text-align: center;
}

header nav.main a {
    color: #ffffff;
    text-decoration: none;
    font-size: 12px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-weight: 400;
}

header nav.main a:link {
    color: #ffffff;
    text-decoration: none;
    font-size: 12px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-weight: 400;
}

header nav.main a:visited {
    color: #ffffff;
    text-decoration: none;
    font-size: 12px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-weight: 400;
}

header nav.main a:hover {
    color: #ffffff;
    text-decoration: none;
    font-size: 12px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-weight: 400;
}

section .wrap {
	background-color: #EAEAEA;
}

section article {
	margin: 0 0 0 45px;
}

section article h1 {
	margin: 0;
}

section article {
	float: left;
}

section article .body p {
	width: 90%;
}

section article .body ul {
    color: #333333;
    text-decoration: none;
    font-size: 12px;
    font-family: arial, Trebuchet MS, verdana;    
    text-align: justify;
}

section article .body .gallery ul {
	list-style: none;
}

section article .body .gallery ul li:nth-child(4n+1) {
	clear: both;
}

section article .body .gallery ul li {
	float: left;
	margin-left: 15px;
}

section article h1 {
	margin: 10px 0 10px 0;
}

section article ul li p {
	margin: 0;
}

section aside {
	float: right;
	width: 24%;
}

aside + article {
	width : 65%;
}

aside nav.sub-menu {
	margin-top: 50px;
	width: 90%;
}

aside nav.sub-menu ul {
	list-style: none;
	padding: 0;
}

aside nav.sub-menu ul li {
	padding: 1px 0 1px 0;
	background-color: #E3E6E6;
	margin:0 0 2px 0;
}

aside nav.sub-menu ul li a {
	display: block;
	background-image: url(../img/pointer1.gif);
	background-repeat: no-repeat;
	margin: 0;
	padding-left: 30px;
	height: 27px;
}



aside nav.sub-menu ul li.active a {
	font-weight: bold;
}

footer {
	clear: both;
}

footer .wrap {
	width: 770px;
	margin: auto;
	background-color: #EAEAEA;
	padding-top: 30px;
}

footer .wrap .contact-line,
footer .wrap .hansanet {
	float: left;
	width: 47%;
    color: #333333;
    text-decoration: none;
    font-size: 11px;
    font-family: arial, Trebuchet MS, verdana;
    font-weight: 400;
}

footer .wrap .contact-line {
	padding: 0 0 0 45px;
}

footer .wrap  {
	border-bottom: solid #A2A2A2 4px;
}

footer .wrap .contact-line p {
	margin: 0 0 10px 0;
}

footer .wrap .hansanet a {
	float: right;
	padding-right: 40px;
}

#admin-strip {
	background: url('../img/bg.jpg') top center repeat-x;
	color: #FFFFFF;
	margin-bottom: 12px;
}

#admin-strip a {
	color: #FFFFFF;
}

#admin-strip a:hover {
   color: #FD601A;
}

a {
	text-decoration: none;
}
a:link, a:visited { color: #555555; }
a:active { color: #000000; }
a:hover { color: #fd601a; }

.cf:before, .cf:after,
.wrap:before, .wrap:after,
#content dl:before, #content dl:after {
	content: "";
	display: table;
}
.cf:after,
.wrap:after,
#content dl:after { clear: both; }
.cf,
.wrap,
#content dl { *zoom: 1; }